### Property

# Adw ViewSwitcherTitle:title-visible

deprecated: 1.4 since: 1

#### Declaration

    property title-visible: gboolean [ read ]

#### Description [src]

Whether the title is currently visible.

If the title is visible, it means the view switcher is hidden an it may be wanted to show an alternative switcher, e.g. a `AdwViewSwitcherBar`.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | TRUE
Getter method | `adw_view_switcher_title_get_title_visible()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no